pkgbase = job-scheduler
	pkgdesc = Graphical job scheduling utility for cron
	pkgver = 26.06.1
	pkgrel = 1
	url = https://mxlinux.org
	arch = x86_64
	arch = i686
	license = GPL3
	makedepends = cmake
	makedepends = ninja
	makedepends = qt6-tools
	depends = qt6-base
	depends = polkit
	depends = cronie
	source = https://github.com/MX-Linux/job-scheduler/archive/refs/tags/26.06.1.tar.gz
	sha256sums = 123777a734f4ede96127dae2a593127062aa55957267c908f6d112de2c63a7c0

pkgname = job-scheduler
